This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 230819 - HWCERT: Acer Power 945G/Veriton 68xx Series/Aspire E6xx Series [Goto Cert]
HWCERT: Acer Power 945G/Veriton 68xx Series/Aspire E6xx Series
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
Acer
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-02 23:11 EST by C. Vijay
Modified: 2016-08-31 14:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 08:14:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 230819 None None None 2016-08-31 14:27 EDT

  None (edit)
Comment 33 Lipika Pal 2007-06-08 08:23:52 EDT
Product description is as follows:

CPU: 1 Intel P4 2.8GHz / 2MB / 800MHz
MEMORY: 512MB
STORAGE: SATA controller(attaching SATA HDT722516DLA380)
NETWORK: Realtek GB Lan RTL8111B 10/100/1000Mbps
CDROM: Acer CDROM Drive – 656M
VIDEO: Integrated Graphics adapter Intel technology
AUDIO: Realtek ALC 888(Realtek AC97)
USB: 4 ports
FLOPPY: Acer OEM 1.44MB
MOTHERBOARD: Intel 945G

NETWORK: Realtek GB Lan RTL8111B 10/100/1000Mbps needs third party module
'r1000' which can be downloaded from the link:
http://www.realtek.com.tw/downloads/downloadsView.aspx?Langid=1&PNid=4&PFid=4&Level=5&Conn=4&DownTypeID=3&GetDown=false&Downloads=true#RTL8110SC(L)

System has no configurable options.
Comment 44 QinXie 2007-11-29 04:23:08 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in your website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 

Thanks
QinXie

Note You need to log in before you can comment on or make changes to this bug.